
Grupo 5 B - Feature #4008

Feature # 3947 (New): Fase 2 

Feature # 3981 (New): Avance del Robot

Feature # 3982 (New): Diseño de la arquitectura del robot

Feature # 4007 (New): Servidor

Estudio librería socket

09/05/2024 08:07 PM - Guillermo Pino

Status: New Start date: 10/07/2024

Priority: High Due date: 10/11/2024

Assignee: isaac contreras % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/15/2024 08:59 AM - Guillermo Pino

- % Done changed from 0 to 20

#2 - 10/18/2024 10:44 AM - Guillermo Pino

- % Done changed from 20 to 100
